{
	 "easycom": {
	        "autoscan": true,
	        "custom": {
	            // npm 方式
	            "^u-(.*)": "uview-pro/components/u-$1/u-$1.vue"
	            // uni_modules 方式
	            // "^u-(.*)": "@/uni_modules/uview-pro/components/u-$1/u-$1.vue"
	        }
	    },
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/penetrate/project",
			"style": {
				"navigationBarTitleText": "项目"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "中国化学",
		// "navigationStyle": "custom" ,// 隐藏系统导航栏
		"navigationBarBackgroundColor": "#17447a",
		"backgroundColor": "#FFFFFF"
	},
	"uniIdRouter": {}
}
